package com.sunzee.mvp.advertising;

import com.sunzee.base.BaseView;

import java.io.File;
import java.util.ArrayList;

/**
 * 广告界面 view
 */
public interface AdvertisingView extends BaseView {
    /**
     * 播放左边视频
     *
     * @param playFileList
     */
    void playLeft(ArrayList<File> playFileList);

    /**
     * 播放右边视频
     *
     * @param playFile
     */
    void playRight(ArrayList<File> playFile);

    /**
     * 更新日期
     *
     * @param sysTimeStr
     */
    void updateTime(CharSequence sysTimeStr);
}
